This package has been deprecated

    Author message:

    package deprecated, use @lingui/babel-plugin-transform-react instead

    babel-plugin-lingui-transform-react

    1.1.4 • Public • Published

    Keywords

    Install

    npm i babel-plugin-lingui-transform-react

    DownloadsWeekly Downloads

    59

    Version

    1.1.4

    License

    MIT

    Unpacked Size

    51.8 kB

    Total Files

    6

    Last publish

    Collaborators

    • tricoder